RubyGems Navigation menu

manageiq-messaging 1.0.0

Client library for ManageIQ components to exchange messages through its internal message bus.

Versions:

  1. 1.0.2 - January 04, 2021 (19 KB)
  2. 1.0.1 - December 15, 2020 (19 KB)
  3. 1.0.0 - September 29, 2020 (18.5 KB)
  4. 0.1.6 - July 06, 2020 (18.5 KB)
  5. 0.1.5 - June 12, 2019 (18.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

  • activesupport ~> 5.2.4.3
  • rdkafka ~> 0.8
  • stomp ~> 1.4.4
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • ManageIQ Authors

    SHA 256 checksum:

    5ca26128a898b4b6c36a8f7c6c958a18d743497aa25a514d670308c46f00e6e8

    Total downloads 85,812

    For this version 828

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: